com.h3c.util.snmp.constants

## Interface HpIcfDhcpv6Relay

-     public interface HpIcfDhcpv6Relay

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfDhcpRelayCompliance` hpicfDhcpRelayCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).hpicfDhcpRelayCompliance(1)
    `static String` | `OID_hpicfDhcpRelayCompliance_0` hpicfDhcpRelayCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).hpicfDhcpRelayCompliance(1).0
    `static String` | `OID_hpicfDhcpRelayCompliances` hpicfDhcpRelayCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2)
    `static String` | `OID_hpicfDhcpRelayCompliances_0` hpicfDhcpRelayCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).0
    `static String` | `OID_hpicfDhcpRelayConfigGroup` hpicfDhcpRelayConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayConfigGroup(1)
    `static String` | `OID_hpicfDhcpRelayConfigGroup_0` hpicfDhcpRelayConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayConfigGroup(1).0
    `static String` | `OID_hpicfDhcpRelayConformance` hpicfDhcpRelayConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4)
    `static String` | `OID_hpicfDhcpRelayConformance_0` hpicfDhcpRelayConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).0
    `static String` | `OID_hpicfDhcpRelayGroups` hpicfDhcpRelayGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1)
    `static String` | `OID_hpicfDhcpRelayGroups_0` hpicfDhcpRelayGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).0
    `static String` | `OID_hpicfDhcpRelayHelperAddress` hpicfDhcpRelayHelperAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddress(2)
    `static String` | `OID_hpicfDhcpRelayHelperAddress_0` hpicfDhcpRelayHelperAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddress(2).0
    `static String` | `OID_hpicfDhcpRelayHelperAddressEgressInterface` hpicfDhcpRelayHelperAddressEgressInterface : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressEgressInterface(3)
    `static String` | `OID_hpicfDhcpRelayHelperAddressEgressInterface_0` hpicfDhcpRelayHelperAddressEgressInterface.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressEgressInterface(3).0
    `static String` | `OID_hpicfDhcpRelayHelperAddressEntry` hpicfDhcpRelayHelperAddressEntry : HpicfDhcpRelayHelperAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1)
    `static String` | `OID_hpicfDhcpRelayHelperAddressEntry_0` hpicfDhcpRelayHelperAddressEntry.0 : HpicfDhcpRelayHelperAddressEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).0
    `static String` | `OID_hpicfDhcpRelayHelperAddressStatus` hpicfDhcpRelayHelperAddressStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressStatus(4)
    `static String` | `OID_hpicfDhcpRelayHelperAddressStatus_0` hpicfDhcpRelayHelperAddressStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressStatus(4).0
    `static String` | `OID_hpicfDhcpRelayHelperAddressTable` hpicfDhcpRelayHelperAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2)
    `static String` | `OID_hpicfDhcpRelayHelperAddressTable_0` hpicfDhcpRelayHelperAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).0
    `static String` | `OID_hpicfDhcpRelayHelperAddressType` hpicfDhcpRelayHelperAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressType(1)
    `static String` | `OID_hpicfDhcpRelayHelperAddressType_0` hpicfDhcpRelayHelperAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressType(1).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsDropped` hpicfDhcpRelayPerInterfaceClientPktsDropped : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsDropped(2)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsDropped_0` hpicfDhcpRelayPerInterfaceClientPktsDropped.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsDropped(2).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsRecd` hpicfDhcpRelayPerInterfaceClientPktsRecd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsRecd(1)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsRecd_0` hpicfDhcpRelayPerInterfaceClientPktsRecd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsRecd(1).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail` hpicfDhcpRelayPerInterfaceClientPktsXmitFail : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsXmitFail(3)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail_0` hpicfDhcpRelayPerInterfaceClientPktsXmitFail.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsXmitFail(3).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsDropped` hpicfDhcpRelayPerInterfaceServerPktsDropped : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsDropped(5)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsDropped_0` hpicfDhcpRelayPerInterfaceServerPktsDropped.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsDropped(5).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsRecd` hpicfDhcpRelayPerInterfaceServerPktsRecd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsRecd(4)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsRecd_0` hpicfDhcpRelayPerInterfaceServerPktsRecd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsRecd(4).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail` hpicfDhcpRelayPerInterfaceServerPktsXmitFail : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsXmitFail(6)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail_0` hpicfDhcpRelayPerInterfaceServerPktsXmitFail.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsXmitFail(6).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceStatsEntry` hpicfDhcpRelayPerInterfaceStatsEntry : HpicfDhcpRelayPerInterfaceStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceStatsEntry_0` hpicfDhcpRelayPerInterfaceStatsEntry.0 : HpicfDhcpRelayPerInterfaceStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).0
    `static String` | `OID_hpicfDhcpRelayPerInterfaceStatsTable` hpicfDhcpRelayPerInterfaceStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3)
    `static String` | `OID_hpicfDhcpRelayPerInterfaceStatsTable_0` hpicfDhcpRelayPerInterfaceStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).0
    `static String` | `OID_hpicfDhcpRelayStatsGroup` hpicfDhcpRelayStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayStatsGroup(2)
    `static String` | `OID_hpicfDhcpRelayStatsGroup_0` hpicfDhcpRelayStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayStatsGroup(2).0
    `static String` | `OID_hpicfDhcpv6Relay` hpicfDhcpv6Relay : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50)
    `static String` | `OID_hpicfDhcpv6Relay_0` hpicfDhcpv6Relay.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).0
    `static String` | `OID_hpicfDhcpv6RelayAdminStatus` hpicfDhcpv6RelayAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpv6RelayAdminStatus(1)
    `static String` | `OID_hpicfDhcpv6RelayAdminStatus_0` hpicfDhcpv6RelayAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpv6RelayAdminStatus(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpv6Relay

          static final String OID_hpicfDhcpv6Relay

      hpicfDhcpv6Relay : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpv6Relay_0

          static final String OID_hpicfDhcpv6Relay_0

      hpicfDhcpv6Relay.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpv6RelayAdminStatus

          static final String OID_hpicfDhcpv6RelayAdminStatus

      hpicfDhcpv6RelayAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpv6RelayAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpv6RelayAdminStatus_0

          static final String OID_hpicfDhcpv6RelayAdminStatus_0

      hpicfDhcpv6RelayAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpv6RelayAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressTable

          static final String OID_hpicfDhcpRelayHelperAddressTable

      hpicfDhcpRelayHelperAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressTable_0

          static final String OID_hpicfDhcpRelayHelperAddressTable_0

      hpicfDhcpRelayHelperAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressEntry

          static final String OID_hpicfDhcpRelayHelperAddressEntry

      hpicfDhcpRelayHelperAddressEntry : HpicfDhcpRelayHelperAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressEntry_0

          static final String OID_hpicfDhcpRelayHelperAddressEntry_0

      hpicfDhcpRelayHelperAddressEntry.0 : HpicfDhcpRelayHelperAddressEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressType

          static final String OID_hpicfDhcpRelayHelperAddressType

      hpicfDhcpRelayHelperAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressType_0

          static final String OID_hpicfDhcpRelayHelperAddressType_0

      hpicfDhcpRelayHelperAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddress

          static final String OID_hpicfDhcpRelayHelperAddress

      hpicfDhcpRelayHelperAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddress_0

          static final String OID_hpicfDhcpRelayHelperAddress_0

      hpicfDhcpRelayHelperAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressEgressInterface

          static final String OID_hpicfDhcpRelayHelperAddressEgressInterface

      hpicfDhcpRelayHelperAddressEgressInterface : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressEgressInterface(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressEgressInterface_0

          static final String OID_hpicfDhcpRelayHelperAddressEgressInterface_0

      hpicfDhcpRelayHelperAddressEgressInterface.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressEgressInterface(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressStatus

          static final String OID_hpicfDhcpRelayHelperAddressStatus

      hpicfDhcpRelayHelperAddressStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayHelperAddressStatus_0

          static final String OID_hpicfDhcpRelayHelperAddressStatus_0

      hpicfDhcpRelayHelperAddressStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayHelperAddressTable(2).hpicfDhcpRelayHelperAddressEntry(1).hpicfDhcpRelayHelperAddressStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceStatsTable

          static final String OID_hpicfDhcpRelayPerInterfaceStatsTable

      hpicfDhcpRelayPerInterfaceStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceStatsTable_0

          static final String OID_hpicfDhcpRelayPerInterfaceStatsTable_0

      hpicfDhcpRelayPerInterfaceStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceStatsEntry

          static final String OID_hpicfDhcpRelayPerInterfaceStatsEntry

      hpicfDhcpRelayPerInterfaceStatsEntry : HpicfDhcpRelayPerInterfaceStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceStatsEntry_0

          static final String OID_hpicfDhcpRelayPerInterfaceStatsEntry_0

      hpicfDhcpRelayPerInterfaceStatsEntry.0 : HpicfDhcpRelayPerInterfaceStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsRecd

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsRecd

      hpicfDhcpRelayPerInterfaceClientPktsRecd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsRecd(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsRecd_0

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsRecd_0

      hpicfDhcpRelayPerInterfaceClientPktsRecd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsRecd(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsDropped

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsDropped

      hpicfDhcpRelayPerInterfaceClientPktsDropped : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsDropped(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsDropped_0

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsDropped_0

      hpicfDhcpRelayPerInterfaceClientPktsDropped.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsDropped(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail

      hpicfDhcpRelayPerInterfaceClientPktsXmitFail : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsXmitFail(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail_0

          static final String OID_hpicfDhcpRelayPerInterfaceClientPktsXmitFail_0

      hpicfDhcpRelayPerInterfaceClientPktsXmitFail.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceClientPktsXmitFail(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsRecd

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsRecd

      hpicfDhcpRelayPerInterfaceServerPktsRecd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsRecd(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsRecd_0

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsRecd_0

      hpicfDhcpRelayPerInterfaceServerPktsRecd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsRecd(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsDropped

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsDropped

      hpicfDhcpRelayPerInterfaceServerPktsDropped : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsDropped(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsDropped_0

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsDropped_0

      hpicfDhcpRelayPerInterfaceServerPktsDropped.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsDropped(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail

      hpicfDhcpRelayPerInterfaceServerPktsXmitFail : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsXmitFail(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail_0

          static final String OID_hpicfDhcpRelayPerInterfaceServerPktsXmitFail_0

      hpicfDhcpRelayPerInterfaceServerPktsXmitFail.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayPerInterfaceStatsTable(3).hpicfDhcpRelayPerInterfaceStatsEntry(1).hpicfDhcpRelayPerInterfaceServerPktsXmitFail(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayConformance

          static final String OID_hpicfDhcpRelayConformance

      hpicfDhcpRelayConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayConformance_0

          static final String OID_hpicfDhcpRelayConformance_0

      hpicfDhcpRelayConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayGroups

          static final String OID_hpicfDhcpRelayGroups

      hpicfDhcpRelayGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayGroups_0

          static final String OID_hpicfDhcpRelayGroups_0

      hpicfDhcpRelayGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayConfigGroup

          static final String OID_hpicfDhcpRelayConfigGroup

      hpicfDhcpRelayConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayConfigGroup_0

          static final String OID_hpicfDhcpRelayConfigGroup_0

      hpicfDhcpRelayConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayStatsGroup

          static final String OID_hpicfDhcpRelayStatsGroup

      hpicfDhcpRelayStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayStatsGroup_0

          static final String OID_hpicfDhcpRelayStatsGroup_0

      hpicfDhcpRelayStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayGroups(1).hpicfDhcpRelayStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayCompliances

          static final String OID_hpicfDhcpRelayCompliances

      hpicfDhcpRelayCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayCompliances_0

          static final String OID_hpicfDhcpRelayCompliances_0

      hpicfDhcpRelayCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayCompliance

          static final String OID_hpicfDhcpRelayCompliance

      hpicfDhcpRelayCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).hpicfDhcpRelayCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpRelayCompliance_0

          static final String OID_hpicfDhcpRelayCompliance_0

      hpicfDhcpRelayCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDhcpv6Relay(50).hpicfDhcpRelayConformance(4).hpicfDhcpRelayCompliances(2).hpicfDhcpRelayCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.